html, body {
	scroll-behavior: smooth;
	min-height: 100%;
}

/*Sombra*/
.element-text-shadow {text-shadow: 0 0 0.6em #444444;}
.element-text-shadow-hover:hover {text-shadow: 0 0 1em #444444;}

.element-box-shadow {box-shadow: 0 0 0.6em #444444;}
.element-box-shadow-hover{
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.element-box-shadow-hover:hover  {box-shadow: 0 0 1em #444444;}

.element-box-shadow-in {box-shadow: inset 0 0 0.5em #828181;}
.element-box-shadow-in-hover{
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.element-box-shadow-in-hover:hover  {box-shadow: inset 0 0 1em #828181;}

.element-box-shadow-neon {box-shadow: inset 0 0 0.5em #828181, 0 0 1em #444444;}
.element-box-shadow-neon-hover{
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.element-box-shadow-neon-hover:hover  {box-shadow: inset 0 0 1em #828181, 0 0 1em #444444;}

/*Zoom Element*/
.zoom-element{
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.zoom-element:hover {
  -ms-transform: scale(1.08); /* IE 9 */
  -webkit-transform: scale(1.08); /* Safari 3-8 */
  transform: scale(1.08); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 2px; 
  border-radius: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  background: #E86934;/*linear-gradient(135deg, #720033, #720033); */
  border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  box-shadow: inset 0 0 0.5em #FFF, 0 0 10em #444444
}

/* HEADER fazeroq*/
.fazeroq-nav {
    color: #fff!important;
    background: linear-gradient(180deg,#3999EF,#3999EF,#3999EF, #00000000);
    z-index: 100;
}

.logo-fazeroq-nav{
    z-index: 105;
}

.oqcash-footer{
    align-items: center;
    background: linear-gradient(180deg, #00000000,#3999EF,#3999EF,#3999EF);
    position: fixed;
    bottom: 0px;
    width: 100%;
    /* height: 50px; */
    z-index: 105;
}

.sticky {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
}

.img-logo-fazeroq {
  max-width: 30px;
  border-radius: 50%;
}

.img-logo-fazeroq-header {
  max-width: 150px;
  /*border-radius: 50%;*/
}

.btn-group a {
  background: #3999EF;
  box-shadow: 0 0 0.1em #444444;
  border: none; /* Green border */
  color: white; /* White text */
  padding: 20px;
  font-size: 3.5em;
  cursor: pointer; /* Pointer/hand icon */
  float: left; /* Float the buttons side by side */
  margin: 5px;
}

/* Clear floats (clearfix hack) */
.btn-group:after {
  content: "";
  clear: both;
  display: table;
}

.btn-group button:not(:last-child) {
  border: none; /* Prevent double borders */
}

/* Add a background color on hover */
.btn-group a:hover {
  background-color: #71C05B;
}

/* Animação */

[data-anime] {
  opacity: 0;
  transition: .3s;
}

[data-anime="left"] {
  transform: translate3d(-50px, 0, 0);
}

[data-anime="right"] {
  transform: translate3d(50px, 0, 0);
}

[data-anime="top"] {
  transform: translate3d(0, -50px, 0);
}

[data-anime="bottom"] {
  transform: translate3d(0, 50px, 0);
}

[data-anime="bottom-rotate"] {
  transform: translate3d(0, 50px, 0);
  transform: rotateY(180deg);
}

[data-anime].animate {
  opacity: 1;
  transform: translate3d(0px, 0px, 0px);
  transform: rotateY(0deg) forwards;
}

.pulse {
  animation: pulse 0.7s infinite;
  margin: 0 auto;
  display: table;
  animation-direction: alternate;
  -webkit-animation-name: pulse;
  animation-name: pulse;
}

.pulse-x5 {
  animation: pulse 0.5s infinite;
  margin: 0 auto;
  display: table;
  margin-bottom: 50px;
  animation-direction: alternate;
  -webkit-animation-name: pulse;
  animation-name: pulse;
}

@-webkit-keyframes pulse {
  0% {
    -webkit-transform: scale(1);
    -webkit-filter: brightness(100%);
  }
  100% {
    -webkit-transform: scale(1.1);

    text-shadow: 0 0 0.6em #444444;
    /*-webkit-filter: brightness(200%);*/
  }
}

@keyframes pulse {
  0% {
    transform: scale(1);
    filter: brightness(100%);
  }
  100% {
    transform: scale(1.1);

    text-shadow: 0 0 0.6em #444444;
    /*filter: brightness(200%);*/
  }
}

.ball {
  animation: bounce 1s infinite alternate;
  -webkit-animation: bounce 1s infinite alternate;
}
@keyframes bounce {
  from {
    transform: translateY(0px);
  }
  to {
    transform: translateY(-15px);
  }
}
@-webkit-keyframes bounce {
  from {
    transform: translateY(0px);
  }
  to {
    transform: translateY(-15px);
  }
}

/*Loading*/
.modal-loading {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1000; /* Sit on top */
  padding-top: 20px; /* Location of the box */
  padding-bottom: 20px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

.div-loading {
    left: 50%;
    top: 50%;
    position: relative;
    margin-left: -30px;
    margin-top: -30px;
    font-size: 10%;
    font-family: Verdana;
    z-index: 200;
}

.loader {
	border: 6px solid #f3f3f3;
	border-radius: 100%;
    border-top: 6px solid #3999EF;
    border-right: 6px solid #71C05B;
    border-bottom: 6px solid #E86934;
	width: 50px;height: 50px;
	-webkit-animation: spin 1.4s infinite;
	animation: spin 1.4s infinite;
}


.loaderField {
    position: absolute;
    height: 32px;
    width: 32px;
    display: inline-block;
    border: 5px solid #f3f3f3;
    border-radius: 100%;
    border-top: 6px solid #3999EF;
    border-right: 6px solid #71C05B;
    border-bottom: 6px solid #E86934;
    box-sizing: border-box;
    top: 0px;
    right: 2px;
    -webkit-animation: spin 1.4s infinite;
    animation: spin 0.7s infinite;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

/*oqcash*/
html {
	box-sizing: border-box
}

*,
*:before,
*:after {
	box-sizing: inherit
}

html {
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%
}

body {
    background: linear-gradient(180deg, #3999EF, #71C05B, #71C05B, #71C05B);
	margin: 0;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section {
	display: block
}

summary {
	display: list-item
}

audio,
canvas,
progress,
video {
	display: inline-block
}

progress {
	vertical-align: baseline
}

audio:not([controls]) {
	display: none;
	height: 0
}

[hidden],
template {
	display: none
}

a {
	background-color: transparent
}

a:active,
a:hover {
	outline-width: 0
}

abbr[title] {
	border-bottom: none;
	text-decoration: underline;
	text-decoration: underline dotted
}

b,
strong {
	font-weight: bolder
}

dfn {
	font-style: italic
}

mark {
	background: #ff0;
	color: #000
}

small {
	font-size: 80%
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline
}

sub {
	bottom: -0.25em
}

sup {
	top: -0.5em
}

figure {
	margin: 1em 40px
}

img {
	border-style: none
}

code,
kbd,
pre,
samp {
	font-family: monospace, monospace;
	font-size: 1em
}

hr {
	box-sizing: content-box;
	height: 0;
	overflow: visible
}

button,
input,
select,
textarea,
optgroup {
	font: inherit;
	margin: 0
}

optgroup {
	font-weight: bold
}

button,
input {
	overflow: visible
}

button,
select {
	text-transform: none
}

button,
[type=button],
[type=reset],
[type=submit] {
	-webkit-appearance: button
}

button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
	border-style: none;
	padding: 0
}

button:-moz-focusring,
[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring {
	outline: 1px dotted ButtonText
}

fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: .35em .625em .75em
}

legend {
	color: inherit;
	display: table;
	max-width: 100%;
	padding: 0;
	white-space: normal
}

textarea {
	overflow: auto
}

[type=checkbox],
[type=radio] {
	padding: 0
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
	height: auto
}

[type=search] {
	-webkit-appearance: textfield;
	outline-offset: -2px
}

[type=search]::-webkit-search-decoration {
	-webkit-appearance: none
}

::-webkit-file-upload-button {
	-webkit-appearance: button;
	font: inherit
}


/* End extract */

html,
body {
	font-family: Verdana, sans-serif;
	font-size: 15px;
	line-height: 1.5
}

html {
	overflow-x: hidden
}

h1 {
	font-size: 36px
}

h2 {
	font-size: 30px
}

h3 {
	font-size: 24px
}

h4 {
	font-size: 20px
}

h5 {
	font-size: 18px
}

h6 {
	font-size: 16px
}

.oqcash-serif {
	font-family: serif
}

.oqcash-sans-serif {
	font-family: sans-serif
}

.oqcash-cursive {
	font-family: cursive
}

.oqcash-monospace {
	font-family: monospace
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Segoe UI", Arial, sans-serif;
	font-weight: 400;
	margin: 10px 0
}

.oqcash-wide {
	letter-spacing: 4px
}

hr {
	border: 0;
	border-top: 1px solid #eee;
	margin: 20px 0
}

.oqcash-image {
	max-width: 100%;
	height: auto
}

img {
	vertical-align: middle
}

a {
	color: inherit
}

.oqcash-table,
.oqcash-table-all {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	display: table
}

.oqcash-table-all {
	border: 1px solid #ccc
}

.oqcash-bordered tr,
.oqcash-table-all tr {
	border-bottom: 1px solid #ddd
}

.oqcash-striped tbody tr:nth-child(even) {
	background-color: #f1f1f1
}

.oqcash-table-all tr:nth-child(odd) {
	background-color: #fff
}

.oqcash-table-all tr:nth-child(even) {
	background-color: #f1f1f1
}

.oqcash-hoverable tbody tr:hover,
.oqcash-ul.oqcash-hoverable li:hover {
	background-color: #ccc
}

.oqcash-centered tr th,
.oqcash-centered tr td {
	text-align: center
}

.oqcash-table td,
.oqcash-table th,
.oqcash-table-all td,
.oqcash-table-all th {
	padding: 8px 8px;
	display: table-cell;
	text-align: left;
	vertical-align: top
}

.oqcash-table th:first-child,
.oqcash-table td:first-child,
.oqcash-table-all th:first-child,
.oqcash-table-all td:first-child {
	padding-left: 16px
}

.oqcash-btn,
.oqcash-button {
	border: none;
	display: inline-block;
	padding: 8px 16px;
	vertical-align: middle;
	overflow: hidden;
	text-decoration: none;
	color: inherit;
	background-color: inherit;
	text-align: center;
	cursor: pointer;
	white-space: nowrap
}

.oqcash-btn:hover {
	box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19)
}

.oqcash-btn,
.oqcash-button {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none
}

.oqcash-disabled,
.oqcash-btn:disabled,
.oqcash-button:disabled {
	cursor: not-allowed;
	opacity: 0.3
}

.oqcash-disabled *,
:disabled * {
	pointer-events: none
}

.oqcash-btn.oqcash-disabled:hover,
.oqcash-btn:disabled:hover {
	box-shadow: none
}

.oqcash-badge,
.oqcash-tag {
	background-color: #000;
	color: #fff;
	display: inline-block;
	padding-left: 8px;
	padding-right: 8px;
	text-align: center
}

.oqcash-badge {
	border-radius: 50%
}

.oqcash-ul {
	list-style-type: none;
	padding: 0;
	margin: 0
}

.oqcash-ul li {
	padding: 8px 16px;
	border-bottom: 1px solid #ddd
}

.oqcash-ul li:last-child {
	border-bottom: none
}

.oqcash-tooltip,
.oqcash-display-container {
	position: relative
}

.oqcash-tooltip .oqcash-text {
	display: none
}

.oqcash-tooltip:hover .oqcash-text {
	display: inline-block
}

.oqcash-ripple:active {
	opacity: 0.5
}

.oqcash-ripple {
	transition: opacity 0s
}

.oqcash-input {
	padding: 8px;
	display: block;
	border: none;
	border-bottom: 1px solid #ccc;
	width: 100%
}

.oqcash-select {
	padding: 9px 0;
	width: 100%;
	border: none;
	border-bottom: 1px solid #ccc
}

.oqcash-dropdown-click,
.oqcash-dropdown-hover {
	position: relative;
	display: inline-block;
	cursor: pointer
}

.oqcash-dropdown-hover:hover .oqcash-dropdown-content {
	display: block
}

.oqcash-dropdown-hover:first-child,
.oqcash-dropdown-click:hover {
	background-color: #ccc;
	color: #000
}

.oqcash-dropdown-hover:hover>.oqcash-button:first-child,
.oqcash-dropdown-click:hover>.oqcash-button:first-child {
	background-color: #ccc;
	color: #000
}

.oqcash-dropdown-content {
	cursor: auto;
	color: #000;
	background-color: #fff;
	display: none;
	position: absolute;
	min-width: 160px;
	margin: 0;
	padding: 0;
	z-index: 1
}

.oqcash-check-place{
    position: absolute;
    top: 10px;
    right: 10px;
    width: 100%;
    font-size: 3em;
    text-align: right;
    color: green;
    text-shadow: 0 0 0.1em #444444;
}

.oqcash-badge-item{
    position: absolute;
    width: 28px;
    padding: 2px 2px 2px 2px;
    font-size: 1em;
    text-align: center;
}

.oqcash-check,
.oqcash-radio {
	width: 24px;
	height: 24px;
	position: relative;
	top: 6px
}

.oqcash-sidebar {
	height: 100%;
	width: 200px;
	background-color: #fff;
	position: fixed!important;
	z-index: 1;
	overflow: auto;
	padding: 0 0 25px 0;
}

.oqcash-bar-block .oqcash-dropdown-hover,
.oqcash-bar-block .oqcash-dropdown-click {
	width: 100%
}

.oqcash-bar-block .oqcash-dropdown-hover .oqcash-dropdown-content,
.oqcash-bar-block .oqcash-dropdown-click .oqcash-dropdown-content {
	min-width: 100%
}

.oqcash-bar-block .oqcash-dropdown-hover .oqcash-button,
.oqcash-bar-block .oqcash-dropdown-click .oqcash-button {
	width: 100%;
	text-align: left;
	padding: 8px 16px
}

.oqcash-main,
#main {
	transition: margin-left .4s
}

.oqcash-modal {
	z-index: 1000;
	display: none;
	padding-top: 100px;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: rgb(0, 0, 0);
	background-color: rgba(0, 0, 0, 0.4)
}

.oqcash-modal-content {
	margin: auto;
	background-color: #fff;
	position: relative;
	padding: 0;
	outline: 0;
	width: 600px
}

.oqcash-bar {
	width: 100%;
	overflow: hidden
}

.oqcash-center .oqcash-bar {
	display: inline-block;
	width: auto
}

.oqcash-bar .oqcash-bar-item {
	padding: 8px 16px;
	float: left;
	width: auto;
	border: none;
	display: block;
	outline: 0
}

.oqcash-bar .oqcash-dropdown-hover,
.oqcash-bar .oqcash-dropdown-click {
	position: static;
	float: left
}

.oqcash-bar .oqcash-button {
	white-space: normal
}

.oqcash-bar-block .oqcash-bar-item {
	width: 100%;
	display: block;
	padding: 8px 16px;
	text-align: left;
	border: none;
	white-space: normal;
	float: none;
	outline: 0
}

.oqcash-bar-block.oqcash-center .oqcash-bar-item {
	text-align: center
}

.oqcash-block {
	display: block;
	width: 100%
}

.oqcash-responsive {
	display: block;
	overflow-x: auto
}

.oqcash-container:after,
.oqcash-container:before,
.oqcash-panel:after,
.oqcash-panel:before,
.oqcash-row:after,
.oqcash-row:before,
.oqcash-row-padding:after,
.oqcash-row-padding:before,
.oqcash-cell-row:before,
.oqcash-cell-row:after,
.oqcash-clear:after,
.oqcash-clear:before,
.oqcash-bar:before,
.oqcash-bar:after {
	content: "";
	display: table;
	/*clear: both*/
}

.oqcash-col,
.oqcash-half,
.oqcash-third,
.oqcash-twothird,
.oqcash-threequarter,
.oqcash-quarter {
	float: left;
	width: 100%
}

.oqcash-col.s1 {
	width: 8.33333%
}

.oqcash-col.s2 {
	width: 16.66666%
}

.oqcash-col.s3 {
	width: 24.99999%
}

.oqcash-col.s4 {
	width: 33.33333%
}

.oqcash-col.s5 {
	width: 41.66666%
}

.oqcash-col.s6 {
	width: 49.99999%
}

.oqcash-col.s7 {
	width: 58.33333%
}

.oqcash-col.s8 {
	width: 66.66666%
}

.oqcash-col.s9 {
	width: 74.99999%
}

.oqcash-col.s10 {
	width: 83.33333%
}

.oqcash-col.s11 {
	width: 91.66666%
}

.oqcash-col.s12 {
	width: 99.99999%
}

@media (min-width:601px) {
	.oqcash-col.m1 {
		width: 8.33333%
	}
	.oqcash-col.m2 {
		width: 16.66666%
	}
	.oqcash-col.m3,
	.oqcash-quarter {
		width: 24.99999%
	}
	.oqcash-col.m4,
	.oqcash-third {
		width: 33.33333%
	}
	.oqcash-col.m5 {
		width: 41.66666%
	}
	.oqcash-col.m6,
	.oqcash-half {
		width: 49.99999%
	}
	.oqcash-col.m7 {
		width: 58.33333%
	}
	.oqcash-col.m8,
	.oqcash-twothird {
		width: 66.66666%
	}
	.oqcash-col.m9,
	.oqcash-threequarter {
		width: 74.99999%
	}
	.oqcash-col.m10 {
		width: 83.33333%
	}
	.oqcash-col.m11 {
		width: 91.66666%
	}
	.oqcash-col.m12 {
		width: 99.99999%
	}
}

@media (min-width:993px) {
	.oqcash-col.l1 {
		width: 8.33333%
	}
	.oqcash-col.l2 {
		width: 16.66666%
	}
	.oqcash-col.l3 {
		width: 24.99999%
	}
	.oqcash-col.l4 {
		width: 33.33333%
	}
	.oqcash-col.l5 {
		width: 41.66666%
	}
	.oqcash-col.l6 {
		width: 49.99999%
	}
	.oqcash-col.l7 {
		width: 58.33333%
	}
	.oqcash-col.l8 {
		width: 66.66666%
	}
	.oqcash-col.l9 {
		width: 74.99999%
	}
	.oqcash-col.l10 {
		width: 83.33333%
	}
	.oqcash-col.l11 {
		width: 91.66666%
	}
	.oqcash-col.l12 {
		width: 99.99999%
	}
}

.oqcash-rest {
	overflow: hidden
}

.oqcash-stretch {
	margin-left: -16px;
	margin-right: -16px
}

.oqcash-content,
.oqcash-auto {
	margin-left: auto;
	margin-right: auto
}

/*.oqcash-content {
	max-width: 980px
}*/

.oqcash-auto {
	max-width: 1140px
}

.oqcash-cell-row {
	display: table;
	width: 100%
}

.oqcash-cell {
	display: table-cell
}

.oqcash-cell-top {
	vertical-align: top
}

.oqcash-cell-middle {
	vertical-align: middle
}

.oqcash-cell-bottom {
	vertical-align: bottom
}

.oqcash-hide {
	display: none!important
}

.oqcash-show-block,
.oqcash-show {
	display: block!important
}

.oqcash-show-inline-block {
	display: inline-block!important
}

@media (max-width:1205px) {
	.oqcash-auto {
		max-width: 95%
	}
}

@media (max-width:600px) {
	.oqcash-modal-content {
		margin: 0 10px;
		width: auto!important
	}
	.oqcash-modal {
		padding-top: 30px
	}
	.oqcash-dropdown-hover.oqcash-mobile .oqcash-dropdown-content,
	.oqcash-dropdown-click.oqcash-mobile .oqcash-dropdown-content {
		position: relative
	}
	.oqcash-hide-small {
		display: none!important
	}
	.oqcash-mobile {
		display: block;
		width: 100%!important
	}
	.oqcash-bar-item.oqcash-mobile,
	.oqcash-dropdown-hover.oqcash-mobile,
	.oqcash-dropdown-click.oqcash-mobile {
		text-align: center
	}
	.oqcash-dropdown-hover.oqcash-mobile,
	.oqcash-dropdown-hover.oqcash-mobile .oqcash-btn,
	.oqcash-dropdown-hover.oqcash-mobile .oqcash-button,
	.oqcash-dropdown-click.oqcash-mobile,
	.oqcash-dropdown-click.oqcash-mobile .oqcash-btn,
	.oqcash-dropdown-click.oqcash-mobile .oqcash-button {
		width: 100%
	}
}

@media (max-width:768px) {
	.oqcash-modal-content {
		width: 500px
	}
	.oqcash-modal {
		padding-top: 50px
	}
}

@media (min-width:993px) {
	.oqcash-modal-content {
		width: 900px
	}
	.oqcash-hide-large {
		display: none!important
	}
	.oqcash-sidebar.oqcash-collapse {
		display: block!important
	}
}

@media (max-width:992px) and (min-width:601px) {
	.oqcash-hide-medium {
		display: none!important
	}
}

@media (max-width:992px) {
	.oqcash-sidebar.oqcash-collapse {
		display: none
	}
	.oqcash-main {
		margin-left: 0!important;
		margin-right: 0!important
	}
	.oqcash-auto {
		max-width: 100%
	}
}

.oqcash-top,
.oqcash-bottom {
	position: fixed;
	width: 100%;
	z-index: 1
}

.oqcash-top {
	top: 0
}

.oqcash-bottom {
	bottom: 0
}

.oqcash-overlay {
	position: fixed;
	display: none;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 2
}

.oqcash-display-topleft {
	position: absolute;
	left: 0;
	top: 0
}

.oqcash-display-topright {
	position: absolute;
	right: 0;
	top: 0
}

.oqcash-display-bottomleft {
	position: absolute;
	left: 0;
	bottom: 0
}

.oqcash-display-bottomright {
	position: absolute;
	right: 0;
	bottom: 0
}

.oqcash-display-middle {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%)
}

.oqcash-display-left {
	position: absolute;
	top: 50%;
	left: 0%;
	transform: translate(0%, -50%);
	-ms-transform: translate(-0%, -50%)
}

.oqcash-display-right {
	position: absolute;
	top: 50%;
	right: 0%;
	transform: translate(0%, -50%);
	-ms-transform: translate(0%, -50%)
}

.oqcash-display-topmiddle {
	position: absolute;
	left: 50%;
	top: 0;
	transform: translate(-50%, 0%);
	-ms-transform: translate(-50%, 0%)
}

.oqcash-display-bottommiddle {
	position: absolute;
	left: 50%;
	bottom: 0;
	transform: translate(-50%, 0%);
	-ms-transform: translate(-50%, 0%)
}

.oqcash-display-container:hover .oqcash-display-hover {
	display: block
}

.oqcash-display-container:hover span.oqcash-display-hover {
	display: inline-block
}

.oqcash-display-hover {
	display: none
}

.oqcash-display-position {
	position: absolute
}

.oqcash-circle {
	border-radius: 50%
}

.oqcash-round-small {
	border-radius: 2px
}

.oqcash-round,
.oqcash-round-medium {
	border-radius: 4px
}

.oqcash-round-large {
	border-radius: 8px
}

.oqcash-round-xlarge {
	border-radius: 16px
}

.oqcash-round-xxlarge {
	border-radius: 32px
}

.oqcash-row-padding,
.oqcash-row-padding>.oqcash-half,
.oqcash-row-padding>.oqcash-third,
.oqcash-row-padding>.oqcash-twothird,
.oqcash-row-padding>.oqcash-threequarter,
.oqcash-row-padding>.oqcash-quarter,
.oqcash-row-padding>.oqcash-col {
	padding: 0 0px;
	margin: 8px;
}

.oqcash-container,
.oqcash-panel {
	padding: 0.01em 16px
}

.oqcash-panel {
	margin-top: 16px;
	margin-bottom: 16px
}

.oqcash-code,
.oqcash-codespan {
	font-family: Consolas, "courier new";
	font-size: 16px
}

.oqcash-code {
	width: auto;
	background-color: #fff;
	padding: 8px 12px;
	border-left: 4px solid #4CAF50;
	word-wrap: break-word
}

.oqcash-codespan {
	color: crimson;
	background-color: #f1f1f1;
	padding-left: 4px;
	padding-right: 4px;
	font-size: 110%
}

.oqcash-card,
.oqcash-card-2 {
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12)
}

.oqcash-card-4,
.oqcash-hover-shadow:hover {
	box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.2), 0 4px 20px 0 rgba(0, 0, 0, 0.19)
}

.oqcash-spin {
	animation: oqcash-spin 2s infinite linear
}

@keyframes oqcash-spin {
	0% {
		transform: rotate(0deg)
	}
	100% {
		transform: rotate(359deg)
	}
}

.oqcash-animate-fading {
	animation: fading 10s infinite
}

@keyframes fading {
	0% {
		opacity: 0
	}
	50% {
		opacity: 1
	}
	100% {
		opacity: 0
	}
}

.oqcash-animate-opacity {
	animation: opac 0.8s
}

@keyframes opac {
	from {
		opacity: 0
	}
	to {
		opacity: 1
	}
}

.oqcash-animate-top {
	position: relative;
	animation: animatetop 0.4s
}

@keyframes animatetop {
	from {
		top: -300px;
		opacity: 0
	}
	to {
		top: 0;
		opacity: 1
	}
}

.oqcash-animate-left {
	position: relative;
	animation: animateleft 0.4s
}

@keyframes animateleft {
	from {
		left: -300px;
		opacity: 0
	}
	to {
		left: 0;
		opacity: 1
	}
}

.oqcash-animate-right {
	position: relative;
	animation: animateright 0.4s
}

@keyframes animateright {
	from {
		right: -300px;
		opacity: 0
	}
	to {
		right: 0;
		opacity: 1
	}
}

.oqcash-animate-bottom {
	position: relative;
	animation: animatebottom 0.4s
}

@keyframes animatebottom {
	from {
		bottom: -300px;
		opacity: 0
	}
	to {
		bottom: 0;
		opacity: 1
	}
}

.oqcash-animate-zoom {
	animation: animatezoom 0.6s
}

@keyframes animatezoom {
	from {
		transform: scale(0)
	}
	to {
		transform: scale(1)
	}
}

.oqcash-animate-input {
	transition: width 0.4s ease-in-out
}

.oqcash-animate-input:focus {
	width: 100%!important
}

.oqcash-opacity,
.oqcash-hover-opacity:hover {
	opacity: 0.60
}

.oqcash-opacity-off,
.oqcash-hover-opacity-off:hover {
	opacity: 1
}

.oqcash-opacity-max {
	opacity: 0.25
}

.oqcash-opacity-min {
	opacity: 0.75
}

.oqcash-greyscale-max,
.oqcash-grayscale-max,
.oqcash-hover-greyscale:hover,
.oqcash-hover-grayscale:hover {
	filter: grayscale(100%)
}

.oqcash-greyscale,
.oqcash-grayscale {
	filter: grayscale(75%)
}

.oqcash-greyscale-min,
.oqcash-grayscale-min {
	filter: grayscale(50%)
}

.oqcash-sepia {
	filter: sepia(75%)
}

.oqcash-sepia-max,
.oqcash-hover-sepia:hover {
	filter: sepia(100%)
}

.oqcash-sepia-min {
	filter: sepia(50%)
}

.oqcash-tiny {
	font-size: 10px!important
}

.oqcash-small {
	font-size: 12px!important
}

.oqcash-medium {
	font-size: 15px!important
}

.oqcash-large {
	font-size: 18px!important
}

.oqcash-xlarge {
	font-size: 24px!important
}

.oqcash-xxlarge {
	font-size: 36px!important
}

.oqcash-xxxlarge {
	font-size: 48px!important
}

.oqcash-jumbo {
	font-size: 64px!important
}

.oqcash-left-align {
	text-align: left!important
}

.oqcash-right-align {
	text-align: right!important
}

.oqcash-justify {
	text-align: justify!important
}

.oqcash-center {
	text-align: center!important
}

.oqcash-border-0 {
	border: 0!important
}

.oqcash-border {
	border: 1px solid #ccc!important
}

.oqcash-border-top {
	border-top: 1px solid #ccc!important
}

.oqcash-border-bottom {
	border-bottom: 1px solid #ccc!important
}

.oqcash-border-left {
	border-left: 1px solid #ccc!important
}

.oqcash-border-right {
	border-right: 1px solid #ccc!important
}

.oqcash-topbar {
	border-top: 6px solid #ccc!important
}

.oqcash-bottombar {
	border-bottom: 6px solid #ccc!important
}

.oqcash-leftbar {
	border-left: 6px solid #ccc!important
}

.oqcash-rightbar {
	border-right: 6px solid #ccc!important
}

.oqcash-section,
.oqcash-code {
	margin-top: 16px!important;
	margin-bottom: 16px!important
}

.oqcash-margin {
	margin: 16px!important
}

.oqcash-margin-top {
	margin-top: 16px!important
}

.oqcash-margin-bottom {
	margin-bottom: 16px!important
}

.oqcash-margin-left {
	margin-left: 16px!important
}

.oqcash-margin-right {
	margin-right: 16px!important
}

.oqcash-padding-small {
	padding: 4px 8px!important
}

.oqcash-padding {
	padding: 8px 16px!important
}

.oqcash-padding-large {
	padding: 12px 24px!important
}

.oqcash-padding-16 {
	padding-top: 16px!important;
	padding-bottom: 16px!important
}

.oqcash-padding-24 {
	padding-top: 24px!important;
	padding-bottom: 24px!important
}

.oqcash-padding-32 {
	padding-top: 32px!important;
	padding-bottom: 32px!important
}

.oqcash-padding-48 {
	padding-top: 48px!important;
	padding-bottom: 48px!important
}

.oqcash-padding-64 {
	padding-top: 64px!important;
	padding-bottom: 64px!important
}

.oqcash-padding-top-64 {
	padding-top: 64px!important
}

.oqcash-padding-top-48 {
	padding-top: 48px!important
}

.oqcash-padding-top-32 {
	padding-top: 32px!important
}

.oqcash-padding-top-24 {
	padding-top: 24px!important
}

.oqcash-left {
	float: left!important
}

.oqcash-right {
	float: right!important
}

.oqcash-button:hover {
	color: #000!important;
	background-color: #ccc!important
}

.oqcash-transparent,
.oqcash-hover-none:hover {
	background-color: transparent!important
}

.oqcash-hover-none:hover {
	box-shadow: none!important
}


/* Colors */
.oqcash-FazerOQ-1,
.oqcash-hover-FazerOQ-1:hover {
    color: #FFF!important;
    background: linear-gradient(180deg, #00000000,#3999EF,#3999EF,#3999EF);
}

.oqcash-FazerOQ-2,
.oqcash-hover-FazerOQ-2:hover {
    color: #FFF!important;
    background: linear-gradient(180deg,#3999EF,#3999EF,#3999EF, #00000000);
}

.oqcash-FazerOQ-3,
.oqcash-hover-FazerOQ-3:hover {
    color: #FFF!important;
    background: linear-gradient(180deg, #3999EF, #71C05B, #71C05B, #71C05B);
}

.oqcash-FazerOQ-4,
.oqcash-hover-FazerOQ-3:hover {
    color: #FFF!important;
    background: linear-gradient(180deg, #3999EF, #3999EF, #3999EF, #3999EF);
}



.oqcash-amber,
.oqcash-hover-amber:hover {
	color: #000!important;
	background-color: #ffc107!important
}

.oqcash-aqua,
.oqcash-hover-aqua:hover {
	color: #000!important;
	background-color: #00ffff!important
}

.oqcash-blue,
.oqcash-hover-blue:hover {
	color: #fff!important;
	background-color: #2196F3!important
}

.oqcash-light-blue,
.oqcash-hover-light-blue:hover {
	color: #000!important;
	background-color: #87CEEB!important
}

.oqcash-brown,
.oqcash-hover-brown:hover {
	color: #fff!important;
	background-color: #795548!important
}

.oqcash-cyan,
.oqcash-hover-cyan:hover {
	color: #000!important;
	background-color: #00bcd4!important
}

.oqcash-blue-grey,
.oqcash-hover-blue-grey:hover,
.oqcash-blue-gray,
.oqcash-hover-blue-gray:hover {
	color: #fff!important;
	background-color: #607d8b!important
}

.oqcash-green,
.oqcash-hover-green:hover {
	color: #fff!important;
	background-color: #4CAF50!important
}

.oqcash-light-green,
.oqcash-hover-light-green:hover {
	color: #000!important;
	background-color: #8bc34a!important
}

.oqcash-indigo,
.oqcash-hover-indigo:hover {
	color: #fff!important;
	background-color: #3f51b5!important
}

.oqcash-khaki,
.oqcash-hover-khaki:hover {
	color: #000!important;
	background-color: #f0e68c!important
}

.oqcash-lime,
.oqcash-hover-lime:hover {
	color: #000!important;
	background-color: #cddc39!important
}

.oqcash-orange,
.oqcash-hover-orange:hover {
	color: #000!important;
	background-color: #ff9800!important
}

.oqcash-deep-orange,
.oqcash-hover-deep-orange:hover {
	color: #fff!important;
	background-color: #ff5722!important
}

.oqcash-pink,
.oqcash-hover-pink:hover {
	color: #fff!important;
	background-color: #e91e63!important
}

.oqcash-purple,
.oqcash-hover-purple:hover {
	color: #fff!important;
	background-color: #9c27b0!important
}

.oqcash-deep-purple,
.oqcash-hover-deep-purple:hover {
	color: #fff!important;
	background-color: #673ab7!important
}

.oqcash-red,
.oqcash-hover-red:hover {
	color: #fff!important;
	background-color: #f44336!important
}

.oqcash-sand,
.oqcash-hover-sand:hover {
	color: #000!important;
	background-color: #fdf5e6!important
}

.oqcash-teal,
.oqcash-hover-teal:hover {
	color: #fff!important;
	background: linear-gradient(180deg,#3999EF,#3999EF,#3999EF, #00000000);  
}

.oqcash-yellow,
.oqcash-hover-yellow:hover {
	color: #000!important;
	background-color: #ffeb3b!important
}

.oqcash-white,
.oqcash-hover-white:hover {
	color: #000!important;
	background-color: #fff!important
}

.oqcash-black,
.oqcash-hover-black:hover {
	color: #fff!important;
	background-color: #000!important
}

.oqcash-grey,
.oqcash-hover-grey:hover,
.oqcash-gray,
.oqcash-hover-gray:hover {
	color: #000!important;
	background-color: #9e9e9e!important
}

.oqcash-light-grey,
.oqcash-hover-light-grey:hover,
.oqcash-light-gray,
.oqcash-hover-light-gray:hover {
	color: #000!important;
	background-color: #f1f1f1!important
}

.oqcash-dark-grey,
.oqcash-hover-dark-grey:hover,
.oqcash-dark-gray,
.oqcash-hover-dark-gray:hover {
	color: #fff!important;
	background-color: #616161!important
}

.oqcash-pale-red,
.oqcash-hover-pale-red:hover {
	color: #000!important;
	background-color: #ffdddd!important
}

.oqcash-pale-green,
.oqcash-hover-pale-green:hover {
	color: #000!important;
	background-color: #ddffdd!important
}

.oqcash-pale-yellow,
.oqcash-hover-pale-yellow:hover {
	color: #000!important;
	background-color: #ffffcc!important
}

.oqcash-pale-blue,
.oqcash-hover-pale-blue:hover {
	color: #000!important;
	background-color: #ddffff!important
}

.oqcash-text-amber,
.oqcash-hover-text-amber:hover {
	color: #ffc107!important
}

.oqcash-text-aqua,
.oqcash-hover-text-aqua:hover {
	color: #00ffff!important
}

.oqcash-text-blue,
.oqcash-hover-text-blue:hover {
	color: #2196F3!important
}

.oqcash-text-light-blue,
.oqcash-hover-text-light-blue:hover {
	color: #87CEEB!important
}

.oqcash-text-brown,
.oqcash-hover-text-brown:hover {
	color: #795548!important
}

.oqcash-text-cyan,
.oqcash-hover-text-cyan:hover {
	color: #00bcd4!important
}

.oqcash-text-blue-grey,
.oqcash-hover-text-blue-grey:hover,
.oqcash-text-blue-gray,
.oqcash-hover-text-blue-gray:hover {
	color: #607d8b!important
}

.oqcash-text-green,
.oqcash-hover-text-green:hover {
	color: #4CAF50!important
}

.oqcash-text-light-green,
.oqcash-hover-text-light-green:hover {
	color: #8bc34a!important
}

.oqcash-text-indigo,
.oqcash-hover-text-indigo:hover {
	color: #3f51b5!important
}

.oqcash-text-khaki,
.oqcash-hover-text-khaki:hover {
	color: #b4aa50!important
}

.oqcash-text-lime,
.oqcash-hover-text-lime:hover {
	color: #cddc39!important
}

.oqcash-text-orange,
.oqcash-hover-text-orange:hover {
	color: #ff9800!important
}

.oqcash-text-deep-orange,
.oqcash-hover-text-deep-orange:hover {
	color: #ff5722!important
}

.oqcash-text-pink,
.oqcash-hover-text-pink:hover {
	color: #e91e63!important
}

.oqcash-text-purple,
.oqcash-hover-text-purple:hover {
	color: #9c27b0!important
}

.oqcash-text-deep-purple,
.oqcash-hover-text-deep-purple:hover {
	color: #673ab7!important
}

.oqcash-text-red,
.oqcash-hover-text-red:hover {
	color: #f44336!important
}

.oqcash-text-sand,
.oqcash-hover-text-sand:hover {
	color: #fdf5e6!important
}

.oqcash-text-teal,
.oqcash-hover-text-teal:hover {
	color: #71C05B!important
}

.oqcash-text-teal-active,
.oqcash-hover-text-teal-active:hover {
	color: #71C05B!important;
	font-weight: bold;
}

.oqcash-text-yellow,
.oqcash-hover-text-yellow:hover {
	color: #d2be0e!important
}

.oqcash-text-white,
.oqcash-hover-text-white:hover {
	color: #fff!important
}

.oqcash-text-black,
.oqcash-hover-text-black:hover {
	color: #000!important
}

.oqcash-text-grey,
.oqcash-hover-text-grey:hover,
.oqcash-text-gray,
.oqcash-hover-text-gray:hover {
	color: #757575!important
}

.oqcash-text-light-grey,
.oqcash-hover-text-light-grey:hover,
.oqcash-text-light-gray,
.oqcash-hover-text-light-gray:hover {
	color: #f1f1f1!important
}

.oqcash-text-dark-grey,
.oqcash-hover-text-dark-grey:hover,
.oqcash-text-dark-gray,
.oqcash-hover-text-dark-gray:hover {
	color: #3a3a3a!important
}

.oqcash-border-amber,
.oqcash-hover-border-amber:hover {
	border-color: #ffc107!important
}

.oqcash-border-aqua,
.oqcash-hover-border-aqua:hover {
	border-color: #00ffff!important
}

.oqcash-border-blue,
.oqcash-hover-border-blue:hover {
	border-color: #2196F3!important
}

.oqcash-border-light-blue,
.oqcash-hover-border-light-blue:hover {
	border-color: #87CEEB!important
}

.oqcash-border-brown,
.oqcash-hover-border-brown:hover {
	border-color: #795548!important
}

.oqcash-border-cyan,
.oqcash-hover-border-cyan:hover {
	border-color: #00bcd4!important
}

.oqcash-border-blue-grey,
.oqcash-hover-border-blue-grey:hover,
.oqcash-border-blue-gray,
.oqcash-hover-border-blue-gray:hover {
	border-color: #607d8b!important
}

.oqcash-border-green,
.oqcash-hover-border-green:hover {
	border-color: #4CAF50!important
}

.oqcash-border-light-green,
.oqcash-hover-border-light-green:hover {
	border-color: #8bc34a!important
}

.oqcash-border-indigo,
.oqcash-hover-border-indigo:hover {
	border-color: #3f51b5!important
}

.oqcash-border-khaki,
.oqcash-hover-border-khaki:hover {
	border-color: #f0e68c!important
}

.oqcash-border-lime,
.oqcash-hover-border-lime:hover {
	border-color: #cddc39!important
}

.oqcash-border-orange,
.oqcash-hover-border-orange:hover {
	border-color: #ff9800!important
}

.oqcash-border-deep-orange,
.oqcash-hover-border-deep-orange:hover {
	border-color: #ff5722!important
}

.oqcash-border-pink,
.oqcash-hover-border-pink:hover {
	border-color: #e91e63!important
}

.oqcash-border-purple,
.oqcash-hover-border-purple:hover {
	border-color: #9c27b0!important
}

.oqcash-border-deep-purple,
.oqcash-hover-border-deep-purple:hover {
	border-color: #673ab7!important
}

.oqcash-border-red,
.oqcash-hover-border-red:hover {
	border-color: #f44336!important
}

.oqcash-border-sand,
.oqcash-hover-border-sand:hover {
	border-color: #fdf5e6!important
}

.oqcash-border-teal,
.oqcash-hover-border-teal:hover {
	border-color: #009688!important
}

.oqcash-border-yellow,
.oqcash-hover-border-yellow:hover {
	border-color: #ffeb3b!important
}

.oqcash-border-white,
.oqcash-hover-border-white:hover {
	border-color: #fff!important
}

.oqcash-border-black,
.oqcash-hover-border-black:hover {
	border-color: #000!important
}

.oqcash-border-grey,
.oqcash-hover-border-grey:hover,
.oqcash-border-gray,
.oqcash-hover-border-gray:hover {
	border-color: #9e9e9e!important
}

.oqcash-border-light-grey,
.oqcash-hover-border-light-grey:hover,
.oqcash-border-light-gray,
.oqcash-hover-border-light-gray:hover {
	border-color: #f1f1f1!important
}

.oqcash-border-dark-grey,
.oqcash-hover-border-dark-grey:hover,
.oqcash-border-dark-gray,
.oqcash-hover-border-dark-gray:hover {
	border-color: #616161!important
}

.oqcash-border-pale-red,
.oqcash-hover-border-pale-red:hover {
	border-color: #ffe7e7!important
}

.oqcash-border-pale-green,
.oqcash-hover-border-pale-green:hover {
	border-color: #e7ffe7!important
}

.oqcash-border-pale-yellow,
.oqcash-hover-border-pale-yellow:hover {
	border-color: #ffffcc!important
}

.oqcash-border-pale-blue,
.oqcash-hover-border-pale-blue:hover {
	border-color: #e7ffff!important
}


/*timeLine*/
/* The actual timeline (the vertical ruler) */
.timeline {
  position: relative;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 0 20px;
}

/* The actual timeline (the vertical ruler) */
.timeline::after {
  content: '';
  position: absolute;
  width: 6px;
  background: linear-gradient(180deg, #00000000,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF, #00000000);
  top: 0;
  bottom: 0;
  left: 50%;
  margin-left: -3px;
}

/* Container around content */
.container {
  padding: 10px 40px;
  position: relative;
  background-color: inherit;
  width: 50%;
}

/* The circles on the timeline */
.container::after {
  content: '';
  position: absolute;
  width: 25px;
  height: 25px;
  right: -17px;
  background-color: white;
  border: 4px solid #FF9F55;
  box-shadow: 0 0 0.6em #444444;
  top: 15px;
  border-radius: 50%;
  z-index: 1;
}

/* Place the container to the left */
.left {
  left: 0;
}

/* Place the container to the right */
.right {
  left: 50%;
}

/* Add arrows to the left container (pointing right) */
.left::before {
  content: " ";
  height: 0;
  position: absolute;
  top: 22px;
  width: 0;
  z-index: 1;
  right: 30px;
  border: medium solid white;
  border-width: 10px 0 10px 10px;
  border-color: transparent transparent transparent white;
}

/* Add arrows to the right container (pointing left) */
.right::before {
  content: " ";
  height: 0;
  position: absolute;
  top: 22px;
  width: 0;
  z-index: 1;
  left: 30px;
  border: medium solid white;
  border-width: 10px 10px 10px 0;
  border-color: transparent white transparent transparent;
}

/* Fix the circle for containers on the right side */
.right::after {
  left: -16px;
}

/* The actual content */
.content {
  padding: 20px 30px;
  background-color: white;
  position: relative;
  border-radius: 6px;
}

/* Media queries - Responsive timeline on screens less than 600px wide */
@media screen and (max-width: 600px) {
  /* Place the timelime to the left */
  .timeline::after {
  left: 31px;
  }
  
  /* Full-width containers */
  .container {
  width: 100%;
  padding-left: 70px;
  padding-right: 25px;
  }
  
  /* Make sure that all arrows are pointing leftwards */
  .container::before {
  left: 60px;
  border: medium solid white;
  border-width: 10px 10px 10px 0;
  border-color: transparent white transparent transparent;
  }

  /* Make sure all circles are at the same spot */
  .left::after, .right::after {
  left: 15px;
  }
  
  /* Make all right containers behave like the left ones */
  .right {
  left: 0%;
  }
}


/*Check Custom*/
/* The container */
.oqcash-check-container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.oqcash-check-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.oqcash-check-checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
}

/* On mouse-over, add a grey background color */
.oqcash-check-container:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.oqcash-check-container input:checked ~ .checkmark {
  background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.oqcash-check-checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.oqcash-check-container input:checked ~ .oqcash-check-checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.oqcash-check-container .oqcash-check-checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

/*Efeito do sol*/
.sun-rain {
    position: absolute;
    z-index: -100;
    right: 0px;
	width: 150px;
	height: 150px;
	background-color: #ccb419;
	border-radius: 50%;
	box-shadow:	0 0 40px 100px #FFDE0010;
}

.sun {
    position: absolute;
    z-index: -100;
    right: 0px;
	width: 150px;
	height: 150px;
	background-color: #FFDE00;
	border-radius: 50%;
	box-shadow:
		0 0 0 20px #FFDE0080,
		0 0 0 40px #FFDE0040,
		0 0 0 60px #FFDE0020,
		0 0 0 80px #FFDE0010,
		0 0 0 100px #FFDE0000,
		0 0 40px 100px #FFDE0010;
	animation:
		sunrise 2s infinite linear forwards,
		rays 2s 2s infinite linear;
}

@keyframes sunrise {
	0% {
		box-shadow: none;
	}
}

@keyframes rays {
	0% {
		box-shadow: 
		0 0 0 0 #FFDE0080,
		0 0 0 20px #FFDE0080,
		0 0 0 40px #FFDE0040,
		0 0 0 60px #FFDE0020,
		0 0 0 80px #FFDE0010,
		0 0 40px 100px #FFDE0010;
	}
	100% {
		box-shadow: 
		0 0 0 20px #FFDE0080,
		0 0 0 40px #FFDE0040,
		0 0 0 60px #FFDE0020,
		0 0 0 80px #FFDE0010,
		0 0 0 100px #FFDE0000,
		0 0 40px 100px #FFDE0010;
	}
}

/*Efeito nuvens*/
#background-wrap {
	left: 0;
	position: absolute;
	right: 0;
	z-index: -1;
	height: 100%;
	overflow: hidden;
}

/* KEYFRAMES */

@-webkit-keyframes animateCloud {
    0% {
        margin-left: -900px;
        opacity:0;
    }
    10% {
        opacity:1;
    }
    100% {
        margin-left: 100%;
    }
}

@-moz-keyframes animateCloud {
    0% {
        margin-left: -900px;
        opacity:0;
    }
    10% {
        opacity:1;
    }
    100% {
        margin-left: 100%;
    }
}

@keyframes animateCloud {
    0% {
        margin-left: -900px;
        opacity:0;
    }
    10% {
        opacity:1;
    }
    100% {
        margin-left: 100%;
    }
}

/* ANIMATIONS */

.x1 {
	-webkit-animation: animateCloud 35s linear infinite;
	-moz-animation: animateCloud 35s linear infinite;
	animation: animateCloud 35s linear infinite;
	
	-webkit-transform: scale(0.5);
	-moz-transform: scale(0.5);
	transform: scale(0.5);
}

.x2 {
	-webkit-animation: animateCloud 20s linear infinite;
	-moz-animation: animateCloud 20s linear infinite;
	animation: animateCloud 20s linear infinite;
	
	-webkit-transform: scale(0.2);
	-moz-transform: scale(0.2);
	transform: scale(0.2);
}

.x3 {
	-webkit-animation: animateCloud 30s linear infinite;
	-moz-animation: animateCloud 30s linear infinite;
	animation: animateCloud 30s linear infinite;
	
	-webkit-transform: scale(0.4);
	-moz-transform: scale(0.4);
	transform: scale(0.4);
}

.x4 {
	-webkit-animation: animateCloud 18s linear infinite;
	-moz-animation: animateCloud 18s linear infinite;
	animation: animateCloud 18s linear infinite;
	
	-webkit-transform: scale(0.3);
	-moz-transform: scale(0.3);
	transform: scale(0.3);
}

.x5 {
	-webkit-animation: animateCloud 25s linear infinite;
	-moz-animation: animateCloud 25s linear infinite;
	animation: animateCloud 25s linear infinite;
	
	-webkit-transform: scale(0.45);
	-moz-transform: scale(0.45);
	transform: scale(0.45);
}

/* OBJECTS */
.cloud-sun, .cloud-sun:after, .cloud-sun:before {
    background: #fff;
	background: -moz-linear-gradient(top,  #fff 5%, #f1f1f1 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(5%,#fff), color-stop(100%,#f1f1f1));
	background: -webkit-linear-gradient(top,  #fff 5%,#f1f1f1 100%);
	background: -o-linear-gradient(top,  #fff 5%,#f1f1f1 100%);
	background: -ms-linear-gradient(top,  #fff 5%,#f1f1f1 100%);
	background: linear-gradient(top,  #fff 5%,#f1f1f1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#f1f1f1',GradientType=0 );
}

.cloud-sun:after, .cloud-sun:before {
    background: #fff;
}

.cloud-rain{
    background: #ccc;
	background: -moz-linear-gradient(top,  #ccc 5%, #c1c1c1 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(5%,#ccc), color-stop(100%,#c1c1c1));
	background: -webkit-linear-gradient(top,  #ccc 5%,#c1c1c1 100%);
	background: -o-linear-gradient(top,  #ccc 5%,#c1c1c1 100%);
	background: -ms-linear-gradient(top,  #ccc 5%,#c1c1c1 100%);
	background: linear-gradient(top,  #ccc 5%,#c1c1c1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccc', endColorstr='#c1c1c1',GradientType=0 );
}
.cloud-rain, .cloud-rain:after, .cloud-rain:before {
    background: #ccc;
}
.cloud-rain, .cloud-sun {
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
	
	-webkit-box-shadow: 0 8px 5px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 8px 5px rgba(0, 0, 0, 0.1);
	box-shadow: 0 8px 5px rgba(0, 0, 0, 0.1);

	height: 120px;
	position: relative;
	width: 350px;
}

.cloud-rain:after, .cloud-rain:before, .cloud-sun:after, .cloud-sun:before  {
	content: '';
	position: absolute;
	z-indeX: -1;
}

.cloud-rain:after, .cloud-sun:after {
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;

	height: 100px;
	left: 50px;
	top: -50px;
	width: 100px;
}

.cloud-rain:before, .cloud-sun:before {
	-webkit-border-radius: 200px;
	-moz-border-radius: 200px;
	border-radius: 200px;

	width: 180px;
	height: 180px;
	right: 50px;
	top: -90px;
}

/*Efeito Chuva*/
.rain {
  margin: auto;
  position:absolute;
  width: 10px;
  height: 20px;
  border-radius: 10px;
  background: #fff;
}

.drop1 {
  right: 0; bottom: -40px;
  animation:drop-a 4s infinite;
  -webkit-animation:drop-a 4s infinite;
}
.drop2 {
  left: 0; bottom: -20px;
  animation:drop-a 5.5s infinite;
  -webkit-animation:drop-a 5.5s infinite;
}
.drop3 {
  right: 0; left: 0; bottom: 0;
  animation:drop-a 6s infinite;
  -webkit-animation:drop-a 6s infinite;
}


@keyframes drop-a
{
  from {bottom:0; opacity:1;}
  to {bottom:-800px; opacity:0;}
}

@-webkit-keyframes drop-a
{
  from {bottom:0; opacity:1;}
  to {bottom:-800px; opacity:0;}
}  
@-moz-keyframes drop-a
{
  from {bottom:0; opacity:1;}
  to {bottom:-800px; opacity:0;}  
}

/*Print*/
.page-break {
    page-break-before: always;
}

p {
    widows: 3;
}

p {
    orphans: 3;
}
	